import { z } from "zod"

export const importSchema = z.object({
  file: z.instanceof(File).refine((file) => file.type === "text/csv", {
    message: "File must be a CSV",
  }),
  categoryId: z.string().optional(),
})

export type ImportFormType = z.infer<typeof importSchema>
